# eric4.Helpviewer.Network.AboutAccessHandler

Module implementing a scheme access handler for about schemes.

### Global Attributes

None

### Classes

AboutAccessHandler | Class implementing a scheme access handler for about schemes.

### Functions

None

## AboutAccessHandler

Class implementing a scheme access handler for about schemes.

### Derived from

SchemeAccessHandler

### Class Attributes

None

### Class Methods

None

### Methods

createRequest | Protected method to create a request.

### Static Methods

None

#### AboutAccessHandler.createRequest

createRequest(op, request, outgoingData = None)

Protected method to create a request.

op
  the operation to be performed (QNetworkAccessManager.Operation)
request
  reference to the request object (QNetworkRequest)
outgoingData
  reference to an IODevice containing data to be sent (QIODevice)

Returns:
  reference to the created reply object (QNetworkReply)

Up